.tab_btn > div {
  width: 20%;
}
.tab_btn > div:nth-child(1) a, .tab_btn > div:nth-child(4) a {
  border-bottom: 4px solid #ff0800;
}
.tab_btn > div:nth-child(1) a.active span, .tab_btn > div:nth-child(4) a.active span {
  background: #ffdad9;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(1) a:hover span, .tab_btn > div:nth-child(4) a:hover span {
    background: #ffdad9;
  }
}
.tab_btn > div:nth-child(2) a, .tab_btn > div:nth-child(5) a {
  border-bottom: 4px solid #ff9d00;
}
.tab_btn > div:nth-child(2) a.active span, .tab_btn > div:nth-child(5) a.active span {
  background: #fff0d9;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(2) a:hover span, .tab_btn > div:nth-child(5) a:hover span {
    background: #fff0d9;
  }
}
.tab_btn > div:nth-child(3) a {
  border-bottom: 4px solid #0099ff;
}
.tab_btn > div:nth-child(3) a.active span {
  background: #d9f0ff;
}
@media only screen and (min-width: 1000px) {
  .tab_btn > div:nth-child(3) a:hover span {
    background: #d9f0ff;
  }
}

@media only screen and (max-width: 999px) {
  .tab_btn > div {
    width: 33.3333%;
  }
}
#mainContent area {
  outline: none;
}

.bx-wrapper {
  margin-bottom: 0;
}

.facility_list .facility_item:not(:last-child) {
  margin-bottom: 40px;
}
.facility_list .article_list02 .btn_area > div {
  margin-bottom: 0 !important;
}
.facility_list .article_list02 .article {
  text-align: center;
}
.facility_list .article_list02 .article a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  height: 50px;
  padding: 0;
}
.facility_list .article_list02 .article a img {
  margin: 0;
}
@media only screen and (min-width: 1000px) {
  .facility_list .article_list02 .article a:hover {
    background: white;
    opacity: 0.7;
  }
  .facility_list .article_list02 .article a:hover:after {
    color: #106ab4;
  }
}

@media only screen and (max-width: 999px) {
  .facility_list .article_list02 .btn_area > div {
    margin: 0 0 10px !important;
    width: 100% !important;
    padding: 0 !important;
  }
  .facility_list .article_list02 .btn_area > div:last-child {
    margin-bottom: 0 !important;
  }
}
.sec02 .article_list03 .article .keyword {
  margin-bottom: 0;
}

.sec03 .img01 {
  vertical-align: text-top;
}
